Bugs: Eggdrop Bug On AIX

Dillon Amburgey dillona at dillona.com
Wed Jan 25 19:29:56 CST 2006


 Hi,
I get the following error when attempting to install Eggdrop 1.9 from
the source snapshot:
 
bash-2.04$ ./bootstrap
+ libtoolize --ltdl --copy
.../bootstrap[51]: libtoolize:  not found
+ aclocal -I acconfig -I m4 -I libltdl
aclocal: m4/gettext.m4: 59: duplicated macro `AM_GNU_GETTEXT'
aclocal: m4/lcmessage.m4: 23: duplicated macro `AM_LC_MESSAGES'
aclocal: m4/progtest.m4: 25: duplicated macro `AM_PATH_PROG_WITH_TEST'
+ autoconf
Autoconf requires GNU m4 1.1 or later
+ autoheader
Autoconf requires GNU m4 1.1 or later
+ automake --add-missing --copy
aclocal.m4: 504: `AM_PROG_INSTALL' is obsolete; use `AC_PROG_INSTALL'
aclocal.m4: 505: `AM_PROG_INSTALL' is obsolete; use `AC_PROG_INSTALL'
aclocal.m4: 925: `AM_PROG_INSTALL' is obsolete; use `AC_PROG_INSTALL'
automake: configure.in: installing `acconfig/mkinstalldirs'
    error while copying
 
automake: no `Makefile.am' found or specified
+ acconfig/config.stubs --bootstrap automake
Generating module Makefile.in's...
aclocal.m4: 504: `AM_PROG_INSTALL' is obsolete; use `AC_PROG_INSTALL'
aclocal.m4: 505: `AM_PROG_INSTALL' is obsolete; use `AC_PROG_INSTALL'
aclocal.m4: 925: `AM_PROG_INSTALL' is obsolete; use `AC_PROG_INSTALL'
.../modules/telnetparty//Makefile.am:5: library used but `LIBTOOL' not
defined in `configure.in'
 
Thank you,
Dillon Amburgey



More information about the Bugs mailing list